Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

WLSE 2.15 / LMS 2.6 : can't import from RME

Hi,

Customer wants to import devices credential from RME, but it fails. He has this message:

Forbidden

You don't have permission to access /rme/com.cisco.nm.rmeng.inventory.servlet.DeviceListService on this server.

Additionally, a 403 forbidden error was encoutered while triying to use an errorDocument to handle the request.

Any idea ?

1 REPLY
Cisco Employee

Re: WLSE 2.15 / LMS 2.6 : can't import from RME

This is the right path, but I wonder if you're using the right protocol. If you use https when accessing LMS, make sure you're specifying https in the WLSE.

118
Views
0
Helpful
1
Replies
CreatePlease to create content